/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.21.1.1554358712
Updated: 2019-04-04 06:18:32

*/

/* Hide featured image in single post */
.single-post .et_post_meta_wrapper > img {
    /*display: none;*/
}

/*Designing cd slider controller*/
.cd-slider .et-pb-controllers a {
    background-color: #A9A9A9;
}

.cd-slider .et-pb-controllers .et-pb-active-control {
    background-color: #000;
}

/* Remove slider text shadow */
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none !important;
}

/*Image padding right*/
.img-right-padding {
    margin-right: 20px;
}

/* Designing slider arrow color */
.et-pb-slider-arrows {
    color: #fff;
}

.et-pb-arrow-next {
/* opacity: 1; */
right: 22px;
background-color: #003a90;
border-radius: 25px;
}

.et-pb-arrow-prev{
/* opacity: 1; */
left: 22px;
background-color: #003a90;
border-radius: 25px;
}



/*Footer design*/
span.footer-phone {
    margin-top: 14px;
    display: block;
}

.footer-phone img {
    vertical-align: middle;
    padding-right: 9px;
}

/* Remove footer menu bullet points */
.widget_nav_menu ul li:before, .et_pb_widget ul li:before {
    display: none;
}

.widget_mailpoet_form ul li {
    margin-bottom: 0;
    color: #b99fff;
    font-size: 13px;
}

#footer-widgets .footer-widget li {
    padding-left: 0 !important;
}

/*Footer widget link color*/
#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover {
    color: #2ea3f2 !important;
}

/* Content image */
img.content-img {
    padding-left: 15px;
}

/* Indentation ol, li fix */
ul, ol {
    margin-left: 1em;
}

/* Mailpoet footer submission button */
.mailpoet_submit {
    font-weight: 700;
    padding: 10px 40px 10px 40px;
    border-width: 0;
    background-color: #003a90;
    border-color: #003a90;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 100px;
    cursor: pointer;
}

/* Copyright info  text center */
#footer-info, #footer-info a {
    color: #ffffff;
    width: 100%;
    text-align: center;
}

/* Footer subscription form style*/
input.mailpoet_text, .mailpoet_select {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
}

/*Ninja form title design*/
p.form-heading {
    font-size: 24px;
    padding-top: 43px;
    color: #003a90;
}

/*Heading title*/
.entry-title.main_title {
    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    font-weight: 700;
    font-size: 60px;
    color: #ffffff!important;
    line-height: 1.5em;
    background: #003a90;
    width: 99.99vw;
    /* position: relative; */
    margin-left: calc(-50vw + 50% - 8px);
    padding: 200px 0;
    text-align: center;
}

#main-content .container {
     padding-top: 0 !important;
}

.entry-title.main_title:before {
    position: absolute;
    z-index: 10;
    top: 7%;
    left: 0;
    width: 6%;
    content: "";
    border: 1px solid #f7d584;
    margin-left: auto;
    margin-right: auto;
    right: 0;
}


/* Background fix */
.et_pb_section.et_pb_section_0.et_pb_with_background.et_pb_section_parallax.et_section_regular {
    background-color: #000;
}

.et_parallax_bg {
    opacity: 0.4;
    background-color: rgb(0, 0, 0) !important;
}

/* Ninja form button design*/

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background: #003a90 !important;
    border-radius: 5px;
}

/* Social icon */
.fab {
    font-size: 30px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
    transition: all .5s;
}
i.fab.fa-facebook-f {
    background-color: #3b5998;
}

i.fab.fa-linkedin-in {
    background-color: #007bb5;
}


/* Udgivelse */
body.single-udgivelse p.post-meta  {
	display:none;
}

body.single-udgivelse h1.entry-title {
	margin-bottom: 20px;
}